Subject: EFS Linux boot disk

From: "ant" <[email-masked]>
Date: Sun, 3 Oct 1999 02:58:25 -0000

Hi folks

Sorry for the basic nature of
my question, please bear with
me.

I would like to boot my Indigo 2
from a standalone linux rescuedisk 
which can read & write to the EFS 
file system, in a similar manner to
an Irix miniroot.

How can I do this?

I'll be building the disk as a CD
using my PC.

I'll download and install any version of
Linux you suggest for the job.  I'll even 
give it it's own hard drive :-)

Thanks.

Anthony Borg
WAIS
(without an interesting signature